Bug 808859 - python-sqlobject-1.5.1 is available
python-sqlobject-1.5.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-sqlobject (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-01 06:47 EDT by Upstream Release Monitoring
Modified: 2016-09-19 22:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-12 22:48:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-01 06:47:42 EDT
Latest upstream release: 1.3.0
Current version in Fedora Rawhide: 1.2.1
URL: http://pypi.python.org/packages/source/S/SQLObject

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-06-04 09:17:43 EDT
Latest upstream release: 1.3.1
Current version in Fedora Rawhide: 1.2.1
URL: http://pypi.python.org/packages/source/S/SQLObject

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-10-20 06:27:59 EDT
Latest upstream release: 1.3.2
Current version in Fedora Rawhide: 1.2.2
URL: http://pypi.python.org/packages/source/S/SQLObject

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-05-20 15:10:17 EDT
Latest upstream release: 1.4.0
Current version in Fedora Rawhide: 1.2.2
URL: http://pypi.python.org/packages/source/S/SQLObject

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-05-28 08:04:49 EDT
Latest upstream release: 1.4.1
Current version in Fedora Rawhide: 1.2.2
URL: http://pypi.python.org/packages/source/S/SQLObject

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-10-07 15:07:15 EDT
Latest upstream release: 1.5.0
Current version/release in Fedora Rawhide: 1.2.2-4.fc20
URL: https://pypi.python.org/packages/source/S/SQLObject/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-12-18 05:40:34 EST
Latest upstream release: 1.5.1
Current version/release in Fedora Rawhide: 1.2.2-4.fc20
URL: https://pypi.python.org/packages/source/S/SQLObject/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Luke Macken 2014-02-12 22:48:42 EST
I updated SQLObject to 1.5.1 in rawhide. http://koji.fedoraproject.org/koji/taskinfo?taskID=6524209

Note You need to log in before you can comment on or make changes to this bug.